@font-face {
  font-family: "Carlito-Bold";
  src: url("/wp-content/themes/messervice/assets/fonts/Carlito-Bold.ttf");
}
@font-face {
  font-family: "Carlito-Regular";
  src: url("/wp-content/themes/messervice/assets/fonts/Carlito-Regular.ttf");
}
body {
  font-family: "Carlito-Bold";
  overflow-x: hidden;
}

.single-services img {
  max-height: 100px;
}

.footer-head.d-flex.justify-content-center {
  display: flex;
  justify-content: center;
}

a.btn.btn-tag-lg,
a.ready-btn {
  border: 1px solid #3ec1d5 !important;
  margin: 5px !important;
  border-radius: 50px !important;
  color: #000 !important;
}
a.btn.btn-tag-lg:hover,
a.ready-btn:hover {
  background-color: #3ec1d5 !important;
  color: #fff !important;
}

h5.card-title a {
  color: #444 !important;
}

.layer-1-1 h2 {
  font-size: 50px !important;
}

p.text-left {
  font-size: 16px;
}

.blog-thumbnail {
  height: 243px;
  width: 384px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 3px;
  margin-bottom: 20px;
  position: relative;
}

.blog-thumbnail:hover:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0.8;
}

ul.nav.navbar-nav.navbar-right a {
  text-transform: uppercase !important;
}

#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  a.custom-logo-link img {
    width: 45%;
  }
}
@media screen and (min-width: 768px) {
  ul.row.justify-content-center.categories.owl-carousel.owl-theme.owl-loaded {
    display: flex;
    justify-content: center;
  }
}
